Bump dns version dependency to >= 1.0.0.